Subject: [bug#37962] [PATCH] gnu: emacs-evil: Remove undo-tree dependency.

From: [email-masked] (Clément Lassieur)
Date: Mon, 28 Oct 2019 16:43:26 +0100

The idea is that if people need it, they can install it and it'll just
work, but I personnaly don't want 'u' to be bound to undo-tree because
it has unfixed bugs that can lead to data loss[1].

'r' won't work anymore, but C-/ can be used instead[2].

Cheers,
Clément

[1]: https://github.com/emacs-evil/evil/issues/1074#issuecomment-430012097
[2]: https://github.com/emacs-evil/evil/issues/1074#issuecomment-470690948